body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0; padding:0; line-height:normal; }
body{ font:12px,arial,"ËÎÌå",sans-serif normal;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
pre{word-wrap: break-word; word-break:break-all; white-space:pre-wrap;}
ul,ol,li{ list-style:none; }
table { border-collapse:collapse; border-spacing:0;}
.claer{ padding:0px; margin:0px; font-size:0px; border:0px; clear:both;}
body,td,th,div {
	color: #333;
	font-size:12px;
}
 A:link {
	 COLOR: #333; TEXT-DECORATION: none
}
A:visited {
  COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	  COLOR: #FF9900; TEXT-DECORATION: none
}
img
{
	border:0px;
}
.top
{
	height:30px;
	background:#f5f5f5;
	border-bottom:#eeeeee 1px solid;
}
.top .top1
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.top .top1 .left
{
	float:left;
	line-height:30px;
}
.top .top1 .left .l3
{
	float:left;
}
.top .top1 .left .r3
{
	float:left;
	margin-left:5px;
	margin-top:2px;
}
.top .top1 .left .rr3
{
	float:left;
	margin-left:20px;
	line-height:30px;
}

.top .top1 .right
{
	float:right;
   line-height:30px;
}
.top .top1 .right li
{
	float:left;
	line-height:30px;
	margin-left:5px;
	margin-right:5px;
}
.logo
{
		width:1000px;
	margin-left:auto;
	margin-right:auto;
	height:56px;
 
}
.logo div
{
	float:left;
}
.logo .left
{
	
}
.logo .mid
{
	margin-left:10px;
}
.logo .right
{margin-top:15px;
	float:right;
}
  #txtsearch
{
	width:248px;
	height:28px;
	border:#CCC 1px solid;
}
.logo .mid .searchinput
{
	margin-top:15px;
	float:left;
}
.logo .mid .buttonsearch
{
	margin-top:15px;
	width:46px;
	height:30px;
	background:url(../images/searchbutton.png) no-repeat;
	border:none;
	 
}
 
.logo .right A:link,.logo .right A:visited{COLOR:#fff;TEXT-DECORATION:none;   font-family:"Î¢ÈíÑÅºÚ"; }
.logo .right A:hover,.logo .right A:active{COLOR:#ffde00;TEXT-DECORATION:none;   font-family:"Î¢ÈíÑÅºÚ"; }

.logo .right .manshangbiao
{
 

	height:29px;
	width:168px;
	background:url(../../Images/2015/2.png);
	text-align:center;
 
	line-height:29px;
	margin-right:5px;
	cursor:pointer;
 
}
.logo .right .fbsbshangbiao
{
 

	height:29px;
	width:69px;
	background:url(../../Images/2015/1.png);
	text-align:center;
 
	line-height:29px;
 
 
}

.daohong
{
	background:url(../images/men.png);
	height:39px;
	border-top:#f3f1f3 1px solid;
}

.daohong .dahongtiao
{
	margin:auto;
	width:1000px;
}
.daohong .dahongtiao li
{
	float:left;
	width:105px;
	text-align:center;
	line-height:37px;
	border-left:#fff 1px solid;
	border-right:#dbdadc 1px solid;
}
.daohong .dahongtiao .fous
{
	background:#FFF;
}
.daohong .dahongtiao li A:link,.daohong .dahongtiao li A:visited{COLOR:#333;TEXT-DECORATION:none; font-size:16px;   font-family:"Î¢ÈíÑÅºÚ"; }
.daohong .dahongtiao li A:hover,.daohong .dahongtiao li A:active{COLOR:#ff8a00;TEXT-DECORATION:none; font-size:16px;   font-family:"Î¢ÈíÑÅºÚ"; }

.help
{
		width:1000px;clear:both; margin:8px auto 0 auto;
		height:100px;
		 border-bottom:#CCC 1px solid;
}
 .help li
 {
	 float:left;
	 width:18%;
	 margin-right:2%;
 }
  .help .ct
  {
	  line-height:25px;
	  font-size:16px;
	  font-weight:bold;
	  border-bottom:#CCC 1px solid;
  }
   .help .ct1
   {
	    line-height:25px;
   }
   .end
   {
	   width:1000px;clear:both; margin:8px auto 0 auto;
	   text-align:center;
	   line-height:25px;
   }
   
    .cpcontent .pic
{
	width:160px;
	height:160px;
	margin:auto;
	overflow:hidden;
	border:#eee 1px solid;
}
  .cpcontent .name
{
	height:20px;
	line-height:20px;
	text-align:center;
	overflow:hidden;
}
  .cpcontent .price
{
	height:25px;
	line-height:25px;
	text-align:center;
	color:#999;
	overflow:hidden;
}


  .cpcontent .price span
{
	font-size:14px;
	color:#990000;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:5px;
	line-height:25px;
}
 	.cplb
{
	 
	border:#CCC 1px solid;
	height:900px;
}
.cplb .title
{
	height:30px;
	text-align:center;
	line-height:30px;
	font-size:16px;
	background:#ff8a00;
	color:#FFF;
	font-family:"Î¢ÈíÑÅºÚ";
}
.cplb .lbcontent .bighy
{
	height:30px;
	background:#F6F6F6;
	text-align:center;
	line-height:30px;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	width:100%;
	margin:0px;
}
.cplb .lbcontent li
{
	line-height:25px;
	width:40%;
	margin-left:10%;
	float:left;
}
.key
{
	width:1000px;clear:both; margin:8px auto 0 auto;
 
	background:#E8E8E8;
	line-height:30px;
	height:30px;
}
.tm_1
{
	height:30px;
	background:#F6F6F6;
}
.t_m_1
{
	line-height:30px;
	height:30px;
	width:1000px;
	margin:auto;
}

#closekf
{
height:136px;
width:26px;
cursor:pointer;
background-image:url(/Images/kf/1.gif);
display:block;
}
#openkf
{
display:none;
background:#FFFFFF;
}
#openkf .title
{
font-weight:bold;
font-size:14px;
color:#FFCC00;
line-height:26px;
padding-left:10px;
border-bottom:#FFCC00 1px solid;
padding-bottom:5px;
background-color:#CC3333;
}
.kfclose
{
height:20px;
background-color:#999999;
line-height:20px;
padding-left:5px;
cursor:pointer;
}